.sub_content {
    background: var(--branco);
    padding: 20px 20px 0px 20px;
    min-height: calc(100% - 35px) !important;
    overflow-y: auto;
}

/*LOADER*/
.sub_content .loader {
    width: 100%;
    height: 100%;
    background: #F9F8F9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

.sub_content .loader .load {
    width: 50px;
    height: 50px;
    background: url("../../../img/nucleo/gif.png") center / 50px no-repeat;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    -webkit-animation: rodaroda 1s linear infinite;
    animation: rodaroda 1s linear infinite;
}

@-webkit-keyframes rodaroda {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*FIM-LOADER*/

main .filtro_links,
main .filtro {
    width: 100%;
    height: 35px;
    margin-bottom: 7px;
}

main .filtro .containerbusca {
    width: 215px;
    padding-left: 0;
}

main .filtro .containerorgao {
    padding-left: 0;
    width: 121px;
}

main .filtro .containercoronavirus {
    padding-left: 0;
    width: 135px;
}

main .filtro .containerano {
    padding-left: 0;
    width: 100px;
}

main .filtro .containermodalidade {
    padding-left: 0;
    width: 155px;
}

main .filtro #filtro_periodo {
    width: 130px;
    float: left;
}

main .filtro #filtro_periodo .select {
    border-radius: 5px 0 0 5px;
}

main .filtro .filtro_intervalo {
    margin-right: 15px;
    border-radius: 0 5px 5px 0;
}

main .filtro .filtro_intervalo:after {
    width: 12px;
    height: 24px;
}

#popup_intervalo #container_content #filtro_intervalo {
    margin-right: 15px;
}

/*=-=-=-=-=-=BOTÃO EXPORTAR=-=-=-=-=-=*/
main .filtro #exportar {
    padding-left: 0;
}

main .filtro .export {
    width: auto;
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
}

main .filtro .export.icon-download-a::after {
    width: 15px;
    height: 15px;
    display: flex;
    align-items: center;
    font-size: 20px;
    margin-left: 15px;
}

main .filtro #exportar .btt_options {
    width: 128px;
    top: 49px;
    z-index: 10;
    right: calc(50% - 64px);
    height: 252px;
}

main .filtro #exportar .btt_options .orelha {
    top: -10px;
    transform: rotate(360deg);
    left: 53px;
}

main .filtro .containerbusca {
    padding-left: 0;
}

main .filtro .x_filtros {
    margin-left: 15px;
    display: none;
    width: 40px;
}

main .filtro .x_filtros::before {
    width: 15px;
}

main .filtro .ms {
    position: relative;
    float: right;
}

main .filtro .block_ms {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    border-radius: 8px;
}

main .filtro .icon-lupa-a:after {
    margin-left: 15px;
    width: 15px;
    height: 15px;
    float: right;
    display: flex;
    align-items: center;
    font-size: 20px;
}

main .filtro * {
    margin-bottom: 0;
}

main .cont_dados {
    width: 100%;
    height: auto !important;
    margin-bottom: 16px;
}

main .filtro_links ~ .cont_dados {
    height: auto !important;
    margin-bottom: 16px;
}

.tabela .tb_box .tb tr td.tb_menu .icon-horizontalboxs:before {
    font-size: 7px;
}

#popdetalhes #container_content {
    overflow: auto;
}

.popup #container_content {
    margin-top: 5px;
    padding: 8px 0;
}

.popup #container_content input {
    margin-top: 2px;
}

.form_busca .rd {
    color: #999999;
    font-size: 1.07rem;
    padding: 5px 0 0 0;
}

.form_busca .css-radio-label {
    margin: 5px 5px 0 0;
}

@media screen and (Max-width: 1140px) {
    /* oculta liquidacao */
    main .cont_dados .tabela .tb_box .titulo table th:nth-child(6),
    main .cont_dados .tabela .tb_box .tb tr td:nth-child(6) {
        display: none;
    }

    main .cont_dados .tabela .tb_box .titulo table th:nth-child(4),
    main .cont_dados .tabela .tb_box .tb tr td:nth-child(4) {
        width: calc(82% - 530px) !important;
    }
}

/*************** MOBILE ***************/
.mobile main .sub_content {
    padding: 0 20px !important;
}

.mobile main .cont_dados {
    margin-bottom: 45px;
}

.mobile main .filtros_ativos,
.mobile main .filtro {
    display: none;
}

.mobile main .filtro_links {
    background: #F9F8F9;
    height: 50px;
    padding: 10px 10px 0;
    margin-bottom: 10px;
}

.mobile main .sub_content > div:not(.filtro):first-child,
.mobile main .sub_content > div:not(.filtro):nth-child(2) {
    border-top: 5px solid #383C43 !important;
}

.mobile #popdetalhes #container_content {
    overflow: auto;
    margin-top: 45px;
    height: calc(100% - 110px) !important;
}

.mobile #popdetalhes .popup {
    width: 100% !important;
    height: 100% !important;
    padding: 5px;
}

.mobile #popdetalhes #container_content > div > div {
    width: 100%;
}

/*SEGUNDO POPUP DETALHES*/
.mobile #popmov #container_content {
    overflow: auto;
    width: 100%;
    margin-top: 20px;
    border-top: 5px solid #383C43;
    height: 100%;
    padding: 0;
}

.mobile #popmov .popup {
    width: 100% !important;
    height: 100% !important;
    padding: 20px;
}

.mobile #popmov #container_content .tabela {
    height: calc(100% - 75px);
}

.mobile #popmov #container_content .btn_detalhes .button {
    width: 100%;
}

.mobile #popmov #container_content .tabela .tb_box .titulo {
    display: none !important;
}

.mobile .popup {
    width: 100% !important;
    height: 100% !important;
}

.mobile .popup .campo {
    width: 100% !important;
}

.mobile .popup #container_content {
    overflow: auto;
}

/* FIM SEGUNDO POPUP DETALHES*/

.mobile .cont_dados .tabela .tb_box .titulo,
.mobile .cont_dados .tabela .tb_box .tb colgroup col.colDataPublicacao,
.mobile .cont_dados .tabela .tb_box .tb tr td.colDataPublicacao,
.mobile .cont_dados .tabela .tb_box .tb colgroup col.colEmenta,
.mobile .cont_dados .tabela .tb_box .tb tr td.colEmenta {
    display: none !important;
}

.mobile main .cont_dados .tabela .tb_box .tb tr td.tb_menu {
    width: 60px !important;
    display: none;
}

/*************** FIM MOBILE ***************/
